<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/custom_margin3dp"
                android:layout_margin="@dimen/custom_margin2dp"
                android:background="@drawable/gradient_bsg"
                android:weightSum="10">

                <TextView
                    android:id="@+id/datewith_day"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/dates"
                    android:textColor="@color/blue"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:textStyle="normal"
                    android:autoLink="web"
                    android:linksClickable="true"/>

                <TextView
                    android:id="@+id/txt_qty"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/product_qty"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|right"
                    android:gravity="center|right"
                    android:textStyle="bold" />



                <TextView
                    android:id="@+id/txt_salevalue"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/salevalue"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|right"
                    android:gravity="center|right"
                    android:textStyle="bold" />

            </LinearLayout>
</LinearLayout>